# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ginbee/dbbackup/version'

Gem::Specification.new do |spec|
  spec.name          = "ginbee-dbbackup"
  spec.version       = Ginbee::Dbbackup::VERSION
  spec.authors       = ["Narihiro Nakamura"]
  spec.email         = ["narihiro@netlab.jp"]

  spec.summary       = %q{dbbackup client for Ginbee.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "httpclient", "~> 2.8.0"
  spec.add_dependency "ltsv", "~> 0.1.0"
end
